enum MessageStatus {
  noNeed(0, '无需处理'),
  pending(1, '待处理'),
  completed(2, '已处理'),
  timeout(3, '已超时');

  final int code;
  final String description;

  const MessageStatus(this.code, this.description);
}
